Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Incorrect Agent platform appears in Deep Security Manager (DSM)

    • Updated:
    • 20 Aug 2014
    • Product/Version:
    • Deep Security 9.0
    • Deep Security 9.5
    • Platform:
    • Linux - Red Hat RHEL 6 64-bit
    • Windows 2008 Enterprise 64-bit
Summary
The DSM shows the wrong platform information for the Deep Security Agent (DSA). The CloudLinux platform appears to be version 2.6 instead of 6.4 (64-bit).
wrong CloudLinux version in DSM
Details
Public
New platform support for CloudLinux comes with Deep Security 9.0 Service Pack (SP) 1 Patch 2. Earlier DSM versions that are used to manage the CloudLinux OS will show CloudLinux 2.6 instead of CloudLinux 6.4 (64-bit).
Deep Security 9.0 SP1 Patch 2 will be released on December 6, 2013.
Premium
Internal
Rating:
Category:
Troubleshoot
Solution Id:
1099808
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


Need More Help?

Create a technical support case if you need further support.